# Generated by Django 2.0.2 on 2018-05-15 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0007_auto_20180514_1706'),
    ]

    operations = [
        migrations.AddField(
            model_name='notification',
            name='end_time',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='notification',
            name='start_time',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
